
Application: gvSIG desktop - gvSIG bugs #2920
Complemento "Native preferences" aparece por duplicado
10/19/2014 07:20 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2255-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Adjunto captura, pero aparece 2 veces el mismo.

Associated revisions
Revision 41804 - 10/27/2014 04:33 PM - Joaquín  del Cerro Murciano

Añadidos iconos para arquitectura 'all' dependediente del sistema operativo, refs #2920

History
#1 - 10/27/2014 12:25 PM - Joaquín  del Cerro Murciano

Bueno, pues realmente no esta duplicado.
El problema es que en la columna donde aparece el icono de Arquitectura+SistemaOperativo esta saliendo un interrogante, cuando tiene "All+Win" y
"All+lin", vamos que uno es para windows y otro para linux, pero no esta sacando el icono que toca. Si pones la flecha encima del "?" veras que saca
un "tip" distinto en cada linea.

Dejo el ticket abierto ya que aunque no esten duplicados, si que falta el icono para esas convinaciones de arquitectura y sistema operativo.

#2 - 10/27/2014 04:34 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 11/14/2014 05:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#4 - 11/24/2014 08:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed
